jQuery Scroll Follow 是不是只支持jquery 1.2.6的?

JohnnyXu 发布于 2012/11/21 14:29
阅读 440
收藏 0

是不是只支持jquery 1.2.6的?

我用jquery-1.7.1.min.js,提示JS错误

加载中
0
浪老虎
浪老虎
我也发现这个问题了,只支持到1.2.6……
返回顶部
顶部